<!DOCTYPE HTML>
<meta>
  <script src="html/scriptex2.js"></script>
  <style>
    .ml-1 {margin-left: 1rem;}
  </style>
</meta>
<html>

<body>

  <h1>Bienvenue sur mon super site !!!!</h1>
  
  <input id="superHeroNameInput" type="text" value="Batman">
  <button onclick="addNewItem()">Add new super-hero</button>
  <button onclick="reinitList()">Reinit the list</button>
  <h2>Super-Heros List</h2>
  <ul id='list'><ul>
</body>

</html>
